#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=deadsea5.11_base.ps
projection=-JM16.0c+
region=-R35.1/35.9/31.0/32.1
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map deadsea5.11' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    31.226    35.502
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    31.937    35.753
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    31.519    35.388
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    31.188    35.432
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    31.534    35.435
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    31.536    35.438
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    31.530    35.447
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    31.701    35.530
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    31.703    35.510
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    31.706    35.524
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    31.710    35.515
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    31.707    35.479
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    31.711    35.508
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    31.678    35.517
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    31.972    35.529
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    31.696    35.537
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    31.090    35.463
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    32.027    35.500
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    31.113    35.508
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    31.129    35.502
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    31.685    35.567
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    31.401    35.485
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    31.616    35.539
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    31.358    35.495
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    31.296    35.419
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    31.731    35.518
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    31.659    35.537
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    31.505    35.532
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    31.307    35.439
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    31.290    35.445
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    31.293    35.452
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    31.605    35.237
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    31.655    35.527
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    31.298    35.426
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    31.385    35.377
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    31.612    35.437
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    31.325    35.541
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    31.323    35.540
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    31.328    35.541
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    31.478    35.520
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    31.379    35.538
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.223    35.487
    31.220    35.502
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.133    35.428
    31.226    35.502
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.220    35.502
    31.226    35.502
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.931    35.753
    31.932    35.753
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.903    35.510
    31.937    35.753
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.932    35.753
    31.937    35.753
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.516    35.390
    31.514    35.388
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.492    35.450
    31.519    35.388
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.514    35.388
    31.519    35.388
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.183    35.443
    31.183    35.432
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.184    35.468
    31.188    35.432
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.183    35.432
    31.188    35.432
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.533    35.434
    31.529    35.435
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.533    35.441
    31.534    35.435
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.529    35.435
    31.534    35.435
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.535    35.439
    31.531    35.438
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.534    35.440
    31.536    35.438
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.531    35.438
    31.536    35.438
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.529    35.450
    31.525    35.447
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.534    35.441
    31.530    35.447
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.525    35.447
    31.530    35.447
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.698    35.533
    31.696    35.530
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.711    35.452
    31.701    35.530
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.696    35.530
    31.701    35.530
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.700    35.512
    31.698    35.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.710    35.500
    31.703    35.510
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.698    35.510
    31.703    35.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.704    35.522
    31.701    35.524
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.720    35.500
    31.706    35.524
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.701    35.524
    31.706    35.524
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.707    35.514
    31.705    35.515
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.724    35.503
    31.710    35.515
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.705    35.515
    31.710    35.515
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.703    35.481
    31.702    35.479
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.717    35.480
    31.707    35.479
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.702    35.479
    31.707    35.479
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.709    35.507
    31.706    35.508
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.709    35.500
    31.711    35.508
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.706    35.508
    31.711    35.508
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.674    35.516
    31.673    35.516
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.683    35.488
    31.678    35.517
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.673    35.516
    31.678    35.517
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.967    35.537
    31.967    35.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.982    35.500
    31.972    35.529
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.967    35.528
    31.972    35.529
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.693    35.540
    31.691    35.537
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.699    35.532
    31.696    35.537
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.691    35.537
    31.696    35.537
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.084    35.468
    31.085    35.463
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.112    35.408
    31.090    35.463
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.085    35.463
    31.090    35.463
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.025    35.505
    32.022    35.500
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.989    35.515
    32.027    35.500
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    32.022    35.500
    32.027    35.500
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.109    35.514
    31.108    35.508
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.072    35.523
    31.113    35.508
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.108    35.508
    31.113    35.508
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.124    35.508
    31.124    35.502
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.071    35.523
    31.129    35.502
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.124    35.502
    31.129    35.502
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.681    35.568
    31.679    35.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.650    35.591
    31.685    35.567
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.679    35.567
    31.685    35.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.398    35.486
    31.395    35.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.398    35.441
    31.401    35.485
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.395    35.484
    31.401    35.485
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.615    35.537
    31.610    35.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.616    35.523
    31.616    35.539
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.610    35.539
    31.616    35.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.356    35.502
    31.352    35.495
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.364    35.492
    31.358    35.495
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.352    35.495
    31.358    35.495
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.291    35.418
    31.291    35.419
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.297    35.402
    31.296    35.419
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.291    35.419
    31.296    35.419
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.722    35.514
    31.725    35.518
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.745    35.520
    31.731    35.518
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.725    35.518
    31.731    35.518
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.656    35.536
    31.653    35.537
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.659    35.536
    31.659    35.537
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.653    35.537
    31.659    35.537
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.501    35.537
    31.499    35.532
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.519    35.520
    31.505    35.532
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.499    35.532
    31.505    35.532
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.304    35.444
    31.301    35.439
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.317    35.409
    31.307    35.439
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.301    35.439
    31.307    35.439
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.287    35.450
    31.285    35.445
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.282    35.405
    31.290    35.445
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.285    35.445
    31.290    35.445
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.289    35.458
    31.288    35.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.295    35.414
    31.293    35.452
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.288    35.452
    31.293    35.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.602    35.243
    31.600    35.237
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.610    35.228
    31.605    35.237
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.600    35.237
    31.605    35.237
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.651    35.524
    31.650    35.527
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.657    35.526
    31.655    35.527
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.650    35.527
    31.655    35.527
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.294    35.431
    31.292    35.426
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.299    35.391
    31.298    35.426
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.292    35.426
    31.298    35.426
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.382    35.382
    31.380    35.377
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.397    35.376
    31.385    35.377
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.380    35.377
    31.385    35.377
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.608    35.438
    31.607    35.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.615    35.427
    31.612    35.437
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.607    35.437
    31.612    35.437
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.323    35.545
    31.320    35.541
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.332    35.535
    31.325    35.541
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.320    35.541
    31.325    35.541
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.319    35.544
    31.317    35.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.323    35.549
    31.323    35.540
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.317    35.539
    31.323    35.540
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.326    35.548
    31.323    35.541
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.331    35.548
    31.328    35.541
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.323    35.541
    31.328    35.541
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.476    35.524
    31.473    35.520
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.475    35.512
    31.478    35.520
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.473    35.520
    31.478    35.520
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    31.376    35.541
    31.373    35.538
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    31.378    35.532
    31.379    35.538
END
gmt psxy -: -R $projection -Wthin,red -O -K << END >> $psfile
    31.373    35.538
    31.379    35.538
END
# Calibration locations marked by a red cross
gmt psxy -: -R $projection -Sx -Wthick,red -O -K << END >> $psfile
    31.533    35.441     0.200
    31.534    35.440     0.200
    31.534    35.441     0.200
END
# Calibration location confidence ellipses
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    31.533    35.441     0.000     0.020     0.020
    31.534    35.440     0.000     0.020     0.020
    31.534    35.441     0.000     0.020     0.020
END
# Residual calibration shift vectors
gmt psxy -: -R $projection -Wthick,blue -O -K << END >> $psfile
    31.533    35.441
    31.534    35.435
END
gmt psxy -: -R $projection -Wthick,blue -O -K << END >> $psfile
    31.534    35.440
    31.536    35.438
END
gmt psxy -: -R $projection -Wthick,blue -O -K << END >> $psfile
    31.534    35.441
    31.530    35.447
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    31.226    35.502    61.318     0.225     3.040
    31.937    35.753    88.208     0.181     2.521
    31.519    35.388    28.411     1.607     3.123
    31.188    35.432    16.371     2.200     4.749
    31.534    35.435    15.909     1.205     2.598
    31.536    35.438    14.984     0.855     1.684
    31.530    35.447    13.202     0.932     1.895
    31.701    35.530    18.623     0.822     1.263
    31.703    35.510    10.423     1.406     2.974
    31.706    35.524    20.938     1.351     2.715
    31.710    35.515    22.933     1.317     2.568
    31.707    35.479     7.165     1.067     2.927
    31.711    35.508    14.014     1.095     2.250
    31.678    35.517     9.820     1.180     2.883
    31.972    35.529     7.210     1.115     2.127
    31.696    35.537    12.434     1.010     2.493
    31.090    35.463     4.873     1.987     4.035
    32.027    35.500     6.280     1.135     2.409
    31.113    35.508     7.750     1.160     2.105
    31.129    35.502     3.512     1.174     2.231
    31.685    35.567     7.885     0.959     1.599
    31.401    35.485     4.113     1.069     1.639
    31.616    35.539     9.151     1.701     3.153
    31.358    35.495     4.478     1.164     2.457
    31.296    35.419     3.580     1.767     2.828
    31.731    35.518    13.225     1.764     3.697
    31.659    35.537    12.341     1.305     2.532
    31.505    35.532    11.609     1.305     3.024
    31.307    35.439    -2.515     1.601     2.577
    31.290    35.445     2.674     1.787     3.235
    31.293    35.452     6.500     1.798     3.253
    31.605    35.237     7.921     0.834     1.527
    31.655    35.527     5.971     1.328     2.623
    31.298    35.426     0.186     1.999     3.532
    31.385    35.377     2.159     1.319     2.361
    31.612    35.437    12.839     1.218     2.459
    31.325    35.541     1.252     1.239     2.151
    31.323    35.540     2.170     1.340     2.318
    31.328    35.541     1.710     1.486     2.553
    31.478    35.520     8.559     1.147     2.042
    31.379    35.538     5.644     1.031     1.659
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    31.038    35.200    14.733     0.963     1.974
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    31.038    35.222   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    31.038    35.200     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    31.038    35.200     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    30.993    35.200   5 km
END
