#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=deadsea5.11_dcal.ps
projection=-JM16.0c+
region=-R33.0/38.0/29.2/33.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration deadsea5.11' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.862    35.676
    31.937    35.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.729    35.718
    31.937    35.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.155    35.783
    31.937    35.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.552    35.641
    31.937    35.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.214    35.763
    31.937    35.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.519    35.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.552    35.641
    31.519    35.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.240    35.481
    31.519    35.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.519    35.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.729    35.718
    31.519    35.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.722    35.088
    31.519    35.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.080    35.390
    31.519    35.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.862    35.676
    31.519    35.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.938    35.339
    31.519    35.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.009    35.685
    31.519    35.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.188    35.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.188    35.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.948    35.152
    31.188    35.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.996    34.785
    31.188    35.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.640    35.187
    31.188    35.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    31.534    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.469    35.394
    31.534    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.552    35.641
    31.534    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.534    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.534    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.240    35.481
    31.534    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.729    35.718
    31.534    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.772    35.197
    31.534    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.938    35.339
    31.534    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.009    35.685
    31.534    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    31.536    35.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.469    35.394
    31.536    35.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.552    35.641
    31.536    35.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.536    35.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.536    35.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.240    35.481
    31.536    35.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.729    35.718
    31.536    35.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.772    35.197
    31.536    35.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.862    35.676
    31.536    35.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.938    35.339
    31.536    35.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.009    35.685
    31.536    35.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.300    36.010
    31.536    35.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.530    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.530    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.772    35.197
    31.530    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.938    35.339
    31.530    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.009    35.685
    31.530    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.300    36.010
    31.530    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    31.701    35.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.701    35.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.552    35.641
    31.701    35.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.729    35.718
    31.701    35.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.701    35.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.701    35.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.701    35.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.240    35.481
    31.701    35.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.701    35.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.300    36.010
    31.701    35.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.459    34.912
    31.701    35.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.459    34.912
    31.701    35.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    31.703    35.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.703    35.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.703    35.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.703    35.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.703    35.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.703    35.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.459    34.912
    31.703    35.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.459    34.912
    31.703    35.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    31.706    35.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.706    35.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.862    35.676
    31.706    35.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.706    35.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.706    35.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.706    35.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.706    35.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.459    34.912
    31.706    35.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.459    34.912
    31.706    35.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    31.710    35.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.710    35.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.862    35.676
    31.710    35.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.710    35.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.710    35.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.710    35.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.710    35.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.459    34.912
    31.710    35.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.459    34.912
    31.710    35.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    31.707    35.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    31.707    35.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.707    35.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.707    35.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.552    35.641
    31.707    35.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.707    35.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.707    35.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.707    35.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.707    35.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.707    35.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    31.711    35.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.711    35.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.552    35.641
    31.711    35.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.711    35.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.711    35.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.711    35.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.711    35.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.459    34.912
    31.711    35.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.459    34.912
    31.711    35.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    31.678    35.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    31.678    35.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.678    35.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.552    35.641
    31.678    35.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.678    35.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.678    35.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.678    35.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.678    35.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.678    35.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.972    35.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.972    35.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    31.972    35.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.972    35.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    31.972    35.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    31.972    35.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    31.972    35.529
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    31.696    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.696    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.696    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.696    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.696    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.696    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.696    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.459    34.912
    31.696    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.459    34.912
    31.696    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.090    35.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.090    35.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.090    35.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.552    35.641
    31.090    35.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.996    34.785
    31.090    35.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    30.554    35.178
    31.090    35.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    32.027    35.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.593    35.392
    32.027    35.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.027    35.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.027    35.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.113    35.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.113    35.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.129    35.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.129    35.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.685    35.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.685    35.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.685    35.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.310    35.363
    31.685    35.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.685    35.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.685    35.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.685    35.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.401    35.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.616    35.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.616    35.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.616    35.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.616    35.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.616    35.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.616    35.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.616    35.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.616    35.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.358    35.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.358    35.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.358    35.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.358    35.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.358    35.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.358    35.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.358    35.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.358    35.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.358    35.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.358    35.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.296    35.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.296    35.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.296    35.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.296    35.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.296    35.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.296    35.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.296    35.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.296    35.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.296    35.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.296    35.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.296    35.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.296    35.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.731    35.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.731    35.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.731    35.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.731    35.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.069    35.191
    31.731    35.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.069    35.191
    31.731    35.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.731    35.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.731    35.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.731    35.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.731    35.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.731    35.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.731    35.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.731    35.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.659    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.659    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.659    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.659    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.659    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.659    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.659    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.659    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.659    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    31.659    35.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.505    35.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.505    35.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.505    35.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.505    35.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.505    35.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.505    35.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.505    35.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.505    35.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.505    35.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.505    35.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.505    35.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.307    35.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.307    35.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.307    35.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.307    35.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.172    35.444
    31.307    35.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.172    35.444
    31.307    35.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.307    35.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.307    35.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.307    35.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.307    35.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.307    35.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.307    35.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.290    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.290    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.290    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.290    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.290    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.290    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.290    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.290    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.290    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.290    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.290    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.293    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.293    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.293    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.293    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.293    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.293    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.293    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.293    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.293    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.293    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.293    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.069    35.191
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.069    35.191
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.172    35.444
    31.605    35.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.655    35.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.655    35.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.655    35.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.655    35.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.655    35.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.655    35.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.655    35.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.655    35.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.172    35.444
    31.655    35.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.069    35.191
    31.655    35.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.069    35.191
    31.655    35.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.655    35.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.655    35.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.298    35.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.298    35.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.298    35.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.298    35.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.298    35.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.298    35.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.298    35.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.298    35.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.298    35.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.298    35.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.298    35.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.385    35.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.385    35.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.385    35.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.385    35.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.385    35.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.385    35.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.385    35.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.385    35.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.385    35.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.385    35.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.069    35.191
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.069    35.191
    31.612    35.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.325    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.325    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.325    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.325    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.325    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.325    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.325    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.323    35.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.323    35.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.323    35.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.323    35.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.323    35.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.323    35.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.323    35.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.328    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.328    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.328    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.328    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.328    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.328    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.328    35.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.478    35.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.478    35.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.478    35.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.478    35.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.478    35.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.478    35.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.478    35.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.478    35.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.478    35.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.478    35.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.478    35.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.478    35.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.379    35.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.303    35.567
    31.379    35.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.379    35.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.313    35.358
    31.379    35.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.570    35.380
    31.379    35.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.379    35.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.363    35.116
    31.379    35.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.379    35.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.532    34.915
    31.379    35.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.379    35.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    31.379    35.538
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    31.862    35.676     0.300
    31.729    35.718     0.300
    32.155    35.783     0.300
    31.552    35.641     0.300
    32.214    35.763     0.300
    31.570    35.380     0.300
    31.240    35.481     0.300
    31.363    35.116     0.300
    31.722    35.088     0.300
    31.080    35.390     0.300
    31.938    35.339     0.300
    32.009    35.685     0.300
    31.310    35.363     0.300
    30.948    35.152     0.300
    30.996    34.785     0.300
    30.640    35.187     0.300
    31.593    35.392     0.300
    31.469    35.394     0.300
    31.772    35.197     0.300
    31.300    36.010     0.300
    32.253    35.526     0.300
    31.459    34.912     0.300
    32.438    35.422     0.300
    32.240    35.040     0.300
    30.554    35.178     0.300
    31.313    35.358     0.300
    31.303    35.567     0.300
    31.532    34.915     0.300
    31.952    35.464     0.300
    31.313    35.358     0.300
    32.069    35.191     0.300
    31.172    35.444     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.226    35.502     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.937    35.753     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.519    35.388     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.188    35.432     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.534    35.435     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.536    35.438     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.530    35.447     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.701    35.530     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.703    35.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.706    35.524     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.710    35.515     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.707    35.479     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.711    35.508     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.678    35.517     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.972    35.529     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.696    35.537     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.090    35.463     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.027    35.500     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.113    35.508     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.129    35.502     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.685    35.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.401    35.485     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.616    35.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.358    35.495     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.296    35.419     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.731    35.518     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.659    35.537     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.505    35.532     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.307    35.439     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.290    35.445     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.293    35.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.605    35.237     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.655    35.527     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.298    35.426     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.385    35.377     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.612    35.437     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.325    35.541     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.323    35.540     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.328    35.541     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.478    35.520     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    31.379    35.538     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    31.505    35.491     0.000   222.000   222.000
    31.505    35.491     0.000   444.000   444.000
END
